.archive .is-site-header:not(.sticky-header) {border-bottom: none}
.archive-header{left:50%;margin-left:-50vw;margin-right:-50vw;max-width:100vw;position:relative;right:50%;width:100vw;padding:28px 0 20px;background-color:#F9F9F9;border-block:1px solid #ddd}
.archive-header .inner-archive-header{max-width:var(--maxgridrow);margin-inline:auto}
.breadcrumbs{margin-bottom:18px;width:100%;font-size:10px;opacity:1;text-transform:uppercase;color:#737373}
.breadcrumbs a{color:#737373}
.archive-title{font-size:4.2rem;font-weight:700;line-height:1;margin-bottom:2.5rem;display:block}
.inner-left-column{max-width:1023px}
.archive .horizontal__article__inner{flex-direction:row-reverse;gap:30px;align-items:center}
.archive .horizontal__article__inner .whsk-card-content,.archive .horizontal__article__inner .whsk-card-thumb{max-width:none;flex:1;padding:0}
.archive .horizontal__article.whsk-card .whsk-card-meta.down__meta{gap:0;display:flex;flex-direction:row-reverse;justify-content:flex-end}
.archive .horizontal__article.whsk-card .whsk-card-meta.down__meta .displayAuthors__wrp .author__wrap{text-transform:uppercase;margin-right:20px}
.archive .horizontal__article.whsk-card .whsk-card-meta.down__meta .author-name{margin-top:0}
.headline-column{max-width:1170px}
.archive-big-post .horizontal__article__inner{flex-direction:row;border-bottom:1px solid #999;padding-bottom:30px}
.archive-big-post .horizontal__article__inner .whsk-card-content{flex:1}
.archive-big-post .horizontal__article__inner .whsk-card-thumb{flex:2}
.archive .pagination{padding-top:2.5rem;border-top:1px solid #737373;margin-bottom:4rem;display:flex;align-items:center}
.archive .pagination .current,.archive .pagination a{width:50px;height:50px;border:1px solid #1f1f1f;display:flex;align-items:center;justify-content:center;font-size:15px;margin-left:-1px;font-weight:700}
.archive .pagination .current{background-color:var(--red);color:#fff}
.archive .pagination a:hover{background-color:#f1f1f1}
.category-oikonomia .archive-header{background-color:#FFF4F4}

.avatar_img {
    line-height: 0;
    border-radius: 100%;
    overflow: hidden;
    width: 90px;
    border:1px solid #CCC;
    height:0;
    position:relative;
    padding-bottom:100%
}
.avatar_img img {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    object-fit: cover;
}

.has_header_image .archive-header {
    padding-top: 20px;
    background-color: #FFF;
    border-bottom: 1px solid;
    left: initial;
    margin-inline: initial;
    right: inherit;
    width: inherit;
    margin-bottom: 2rem;
    padding-inline:0;
}
.header_image {
    line-height: 0;
    left: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
    max-width: 100vw;
    position: relative;
    right: 50%;
    width: 100vw;
}
.header_image {
    height: 50vh;
    min-height: 350px;
    max-height: 550px;
}
.header_image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position:center;
}

/* .archive-post.gigabox .horizontal__article__inner {
    justify-content: flex-end;
} */
 .archive-post.gigabox .horizontal__article__inner {
    position: relative;
}
.archive-post.gigabox .whsk-card-thumb {
    width: 100%;
    flex: none;
}.archive-post.gigabox .whsk-card-thumb .whsk-card-figure {
    padding-bottom: 56.25%;
}
.archive-post.gigabox .whsk-card-content {
    width: 370px;
    position: absolute;
    left: 0px;
    top: 0;
    bottom:0;
    z-index: 1;
    padding: 20px;
    background-color: #000;
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-color: rgba(163, 0, 27, 0.92);
    padding-right: 50px;
}

.archive-post.gigabox .whsk-card-content p:before {
    content: "";
    width: 100px;
    display: block;
    height: 3px;
    background: #FFF;
    margin-bottom: 15px;
    margin-top: 5px;
}
.archive-post.gigabox .whsk-card-content * {
    color: #FFF;
}
.archive-post.gigabox .whsk-card-content .post-category {
    color: #FFF;
}


.inc--list  {counter-reset:list-counter}
.archive-post.listed_item .whsk-card-figure:before {
    position: absolute;
    top: 0px;
    left: 10px;
    font-size: 6rem;
    z-index: 2;
    color: #FFF;
    font-family: 'Geom';
    font-weight: 900;
    counter-increment: list-counter;
    content: counter(list-counter);
    line-height: normal;
    font-family: 'Geom';
    opacity: 0.92;
}

.collection-desc{display:-webkit-box;-webkit-line-clamp:4;-webkit-box-orient:vertical;overflow:hidden;-o-text-overflow:ellipsis;text-overflow:ellipsis;line-height:1.4}
.collection-desc.collapsed{display:block}
#expand-button {
    width: auto;
    height: auto;
    border: 1px solid var(--red);
    -webkit-appearance: none;
    background-color: transparent;
    font-size: 13px;
    color: var(--red);
    margin-top: 20px;
    letter-spacing: 0;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: space-around;
    font-weight: 700;
    padding: 6px 15px;
}
#expand-button:hover{background-color:var(--darkred);color:#fff}
@media screen and (max-width:1023px){
.author-bio{-webkit-line-clamp:10}
}

.collection-desc{font-weight:400}
.collection-desc p {
line-height: 1.35;
font-weight: 400;
}
.collection-desc p:not(:last-child) {
    margin-bottom: 20px;
}

.collection-desc p .alignleft {
    float: left;
    margin-bottom: 20px;  
    margin-right: 20px;
}

.collection-desc p .alignright {
    float: right;
    margin-left: 20px;
    margin-bottom: 20px;  
}.collection-desc h2, .collection-desc h3, .collection-desc h1 {
    margin-bottom: 10px;
    margin-top: 30px;
    text-align: left !important;
}


.land .big--post {left: 50%;margin-left: -50vw;margin-right: -50vw;max-width: 100vw;position: relative;right: 50%;width: 100vw;margin-top: -25px;padding-top:30px}

.land .big--post--inner {max-width: var(--maxgridrow);margin-inline: auto}
 
.land .inner-archive-header .collection-desc {font-weight: 400}
.category:not(.category-oikonomia) .land .inner-archive-header *,
.category:not(.category-oikonomia) .land .big--post--inner *,
.category:not(.category-oikonomia) .land .big--post--inner .author-name,
.category:not(.category-oikonomia) .land .big--post--inner .post__category {color: #FFF}

.category .land .big--post--inner .whsk-card .displayAuthors__wrp .author-name::before{background-color:#FFF}

.category-oikonomia .land .big--post,
.category-oikonomia .land .archive-header {background-color:#F2DFCE;border-bottom: 1px solid var(--notblack)}

.category-kouzina-gefsi .land .big--post,
.category-kouzina-gefsi .land .archive-header {background:var(--orange);border-bottom: 1px solid #FFF}

.category-tech .land .big--post,
.category-tech .land .archive-header{background-color:#000;border-bottom: 1px solid #FFF}

.category-autotypos-by-quattroruote .land .big--post,
.category-autotypos-by-quattroruote .land .archive-header{background-color:#000;border-bottom: 1px solid #FFF;}

.category-lifestyle .land .big--post,
.category-lifestyle .land .archive-header {background:var(--purple);border-bottom: 1px solid #FFF}

.category-taxidi .land .big--post,
.category-taxidi .land .archive-header {background:#0C5151;border-bottom: 1px solid #FFF}

.land .archive-big-post .horizontal__article__inner{border:none}

.archive-header.flex-archive-header .inner-archive-header {
    display: flex;
    align-items: flex-end;
    gap: 30px;
}
.archive-header.flex-archive-header .inner-archive-header .headline-column,
.archive-header.flex-archive-header .inner-archive-header .tags {
    flex: 2;
}
.archive-header.flex-archive-header .inner-archive-header .tags p {
    display: flex;
    justify-content:flex-end;
    flex-wrap: wrap;
    font-size: 13px;
    font-family:var(--secondfont);
    font-weight: 500;
    gap:8px;
    text-transform: uppercase;
}
.archive-header.flex-archive-header .inner-archive-header .tags p a {
    line-height: 1;
    /* border: 1px solid #CCC; */
    padding: 6.5px 10px;
    color:var(--notblack);
    border-radius: 25px;
    display: flex;
    align-items: center;
    gap: 4px;
    background-color: #FFF;
    transition:all 0.3s ease;
    letter-spacing: -0.25px;
    border: 1px solid var(--darkred);
}.archive-header.flex-archive-header .inner-archive-header .tags p a::before {
    content: "";
    width: 8px;
    height: 8px;
    border-radius: 100%;
    background: var(--darkred)
}
.archive-header.flex-archive-header .inner-archive-header .tags p a:hover{background:#EEE}

.archive-header.flex-archive-header .inner-archive-header .headline-column .collection-desc {
    width: 95%;
}.archive-header.flex-archive-header .inner-archive-header .tags p br {
    display: none;
}

.category.category-perivallon .archive-header { background: linear-gradient(90deg, rgba(51, 217, 178, 0.28) 0%, rgba(255, 255, 255, 1) 40%)}

.post__row .horizontal__article {
    padding-bottom: 30px;
    border-bottom: 1px solid #CCC;
    margin-bottom: 8px;
}


/* SIDEBAR */
.archive:not(.category-sports) .wrap-latest-block {padding: 30px 0}
aside.normal-width {height: 100%;position: relative}
aside .whsk_parent__div:last-child {position: sticky;top: 100px;-webkit-position: sticky}

@media screen and (min-width:1023px) {
.archive .horizontal__article__inner .whsk-card-content {flex: 1.5}
}

@media screen and (max-width:1023px) {
.header_image {
    min-height: initial;
    height: 30vh;
}  
.archive-header {padding-inline: 15px;padding-block: 20px 15px}
.archive-title {font-size:3.6rem;margin-bottom: 20px}  
.headline-column .is-size-normal {font-size:15px}  
.avatar_img{width:80px}  
.land .big--post {padding-top: 15px}
.land .big--post--inner {padding-inline: 15px}
.archive-post {padding-bottom:20px}
  
.archive .horizontal__article__inner{gap:25px;border-bottom:none;padding-bottom:0}
.archive-big-post .horizontal__article__inner .whsk-card-content{flex:2}
.archive-big-post .horizontal__article__inner .whsk-card-thumb{flex:3}    
}


@media screen and (max-width:680px) {
.avatar_img{width:60px}    
.archive-title {font-size:3rem}  
.archive-post .horizontal__article__inner {flex-direction: column-reverse;gap: 10px}
.archive-post .horizontal__article__inner .whsk-card-thumb,
.archive-post .horizontal__article__inner .whsk-card-content {width: 100%}
.archive .pagination {justify-content: center}
  
.archive-header.flex-archive-header .inner-archive-header {flex-direction: column;align-items: flex-start}
.archive-header.flex-archive-header .inner-archive-header .tags p {justify-content: flex-start;gap:4px;row-gap: 8px;font-size:13px}
  
.archive-post.gigabox .horizontal__article__inner {gap: 0}
.archive-post.gigabox .whsk-card-content {position: relative;top: initial;bottom: initial;padding-right: 30px}
.archive-header.flex-archive-header .inner-archive-header .tags p a{font-size:12px}
  
}